#!/bin/sh

set -e
#set -x

. /usr/share/debconf/confmodule
. /usr/share/dbconfig-common/dpkg/postinst.pgsql 

# you can overwrite the default database encoding, LC_COLLATE and LC_CTYPE
dbc_pgsql_createdb_encoding="UTF8"
dbc_pgsql_createdb_collate="C"
dbc_pgsql_createdb_ctype="C"

dbc_sql_substitutions="yes"
dbc_go db-test-pgsql "$@"

#DEBHELPER#
